<app-header></app-header>
<router-outlet></router-outlet>
<footer>
  <nav mat-tab-nav-bar class="nav-bar">
    <a class="link-list" mat-tab-link *ngFor="let link of links" (click)="activeLink = link" [routerLink]="link.link"
      [active]="activeLink == link"> {{link.label}}
      <mat-icon>{{link.icon}}</mat-icon>
    </a>
  </nav>
</footer>
